/*

Theme Name:    Broaster - Generatepress Child

Author:         SignalFire, LLC

Template:       generatepress                           

Version:        1.0.0

*/

@import url("../generatepress/style.css");


/* slick carousel 
.member-gallery {max-width: 1100px; margin: 0 auto;}
.member-gallery li {width: 345px; margin: 1em;}


this is for the team members:
*/
.team-members .slick-prev::before,
.team-members .slick-next::before { content:'';}
@media (max-width: 1200px) {
.slick-prev, .slick-next {z-index:10;}
.slick-prev {
  left: -8px;
}
.slick-next {
  right: -8px;
}
}
/* this is for the product galleries: */
#product-gallery {margin:0 2em;}
ul.product-gallery, ul.product-gallery-thumbs {margin-left:0;}
.product-gallery-thumbs .slick-slide {cursor:pointer;}
.product-gallery .slick-prev::before,
.product-gallery .slick-next::before { content:'';}
.product-gallery .slick-slide img, .product-gallery-thumbs .slick-slide img {margin:0 auto; max-width: 100%; height: auto; }
.product-gallery, .product-gallery-thumbs, .slick-list, .slick-track {
  min-width: 0;
}


/* image scrollers */
ul.image_scroller {margin-left:0;}
.image_scroller .slick-prev::before,
.image_scroller .slick-next::before { content:'';}
.image_scroller .slick-list li img {width:100%; max-width: 400px; aspect-ratio:1/1; object-fit: cover; margin: 0 auto; }
.image_scroller .slick-prev {
  left: -35px;
}
.image_scroller .slick-next {
  right: -35px;
}
